
package es.ejie.frmk.infraestructura.seguridad;


/**
 * 
 * @version 1.0  fecha: 09-ene-04
 * 
 */
public class Q70XLNetsAPISesionToolkitMetodos
{
	private final String name;
	private Q70XLNetsAPISesionToolkitMetodos(String name) { this.name = name; }
	public String toString() { return name; }		
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionCrearApp = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionCrearApp");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionCrearUP = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionCrearUP");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionCrearCert  = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionCrearCert");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionCreartoken = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionCreartoken");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionDestruir = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionDestruir");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionCambioPassword  = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionCambioPassword");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APISesionValida = new Q70XLNetsAPISesionToolkitMetodos("n38APISesionValida");
	public static final Q70XLNetsAPISesionToolkitMetodos n38APIResolverDominio = new Q70XLNetsAPISesionToolkitMetodos("n38APIResolverDominio");

}

